{% extends 'base.html.twig' %}

{% block title %}user{% endblock %}

{% block body %}
<div class="container">
{%set y='1'%}

<div class="row align-items-center">
<div class="col-3 text-center">

{%if tmp == true%}
{%set y='0'%}
<img src="{{user.picture}}" width="100%"><br>
{%else%}
<img src="../{{user.picture}}" width="100%"><br>
{%endif%}
<span class="badge badge-primary">{{user.ads | length}} annoncs</span></div>
<div class="col-9">
<h1>{{user.firstName}} {{user.lastName}}</h1></div>
{%if user is same as(app.user)%}
<div class="mt-3">
<a href="{{path('account_profile')}}" class="btn btn-primary mr-2 mb-2">modify your info</a>
<a href="{{path('account_password')}}" class="btn btn-primary mr-2 mb-2">modify your password</a>

</div>{%endif%}
</div>
{{user.description}}
<hr>
<h2>les annonce de {{user.firstName}}</h2>
<div class="row">
{%if user.ads%}
{%for ad in user.ads%}
{%include 'ad/ad.html.twig'%}
{%endfor%}
{%endif%}
</div></div>
{% endblock %}
